body {
    text-align: center;
    align-items: center;
    background-color: lightgray;
}


h1 {
    margin-bottom: 50px;
}

h3 {
    display: flex;
    align-items: center;
    margin: 0 20px;
}

.hidden {
    visibility: hidden;
}

.gameboard {
    display: flex;
    justify-content: center;
}


.player-title, .dealer-title {
    display: flex;
    justify-content: center;
    font-size: 26px;
    text-align: center;
    margin-bottom: 10px;
}

.player-deck {
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: blue;
    border: 1px solid black;
    border-radius: .5rem;
    color: white;
    font-size: 90px;
    width: 200px;
    height: 300px;
}
.modal-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    height:600px;
    width: 600px;
    margin: 0;
    left: 27em;
}

.modal {
    width: 600px;
    border-radius: 10px;
    background-color: white;
    border: 4px solid black;
}

.player-container, .dealer-container {
    display: flex;
    flex-direction: column;
    

    
}

.dealer-container {
    justify-content: end;
}


.dealer-deck {
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: green;
    border: 2px solid black;
    border-radius: .5rem;
    color: white;
    font-size: 90px;
    width: 200px;
    height: 300px;

}

.test-cards {
    display: flex;
}

.player-card, .dealer-card {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border: 2px solid black;
    border-radius: .5rem;
    color: white;
    font-size: 90px;
    width: 200px;
    height: 300px;
}

.draw {
    margin-top: 50px;
    padding: 10px 20px;
    font-size: 20px;
}

.btns {
    display: flex;
    justify-content: center;
    gap: 400px;
}

.rules {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: 20px;
}

.play {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: 20px;
}

.p-card-suit {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
}

.p-card-value-top {
    position: absolute;
    top: 4.8em;
    left: 10.2em;
    margin-top: 0px;
    font-size: 45px;
 }

 .p-card-value-bottom {
    position: absolute;
    top: 10.3em;
    left: 13.2em;
    margin-top: 0px;
    font-size: 45px;
    transform: rotate(180deg);
 }

 .d-card-suit {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 100px;
}

.d-card-value-top {
    position: absolute;
    top: 4.8em;
    right: 13.4em;
    margin-top: 0px;
    font-size: 45px;
 }

 .d-card-value-bottom {
    position: absolute;
    top: 10.3em;
    right: 10.4em;
    margin-top: 0px;
    font-size: 45px;
    transform: rotate(180deg);
 }
